Recent Topics

1 May 17, 2004 13:08    

Version 0.9.0.3 includes minor bug fixes upon versions 0.9.0.x .

It is not critical that you upgrade to 0.9.0.3 if you already have 0.9.0.x installed.

However, there were bugs in the upgrade script in 0.9.0.0 that could be annoying in some specific situations. So if you haven't installed 0.9 yet, you should definitely use the latest 0.9.0.3.

CMS + user community – This forum is powered by b2evolution CMS, a complete engine for your website.